#c469, #c475{
	margin-top:-1px;	
}	
#c618, #c624{
	background-color:rgba(75, 78, 82, 0.953);
}	
#c618 p, #c618 a, #c624 p, #c624 a{
	color: #fff;
	font-weight: normal;

}


.wrapper-footer{
	text-align: center;
}	
main#unterseite-main {
	margin: 0;
	padding: 0;
	
	height: auto;
}
p {    line-height: 27px;
    font-size: 18px;}

#unterseite-main article.col_12, .breadcrumb {
	padding-left: 114px;
	padding-right: 114px;
	width: auto;

}
#unterseite-main #c379 {
    padding: 60px 114px 0px;
    margin-bottom: -40px;
}
#c327 {padding: 0 !important}
#c162 h2, #c164 h1, #c165 h2, #c438 h2 {font-size: 18px !important}
.presse p {margin-top: 0px !important; margin-bottom: 50px }
#unterseite-main #c194 p {margin-top: 0px !important;    margin-bottom: 50px;}
#unterseite-main #c194 .col_12.presse {padding: 50px 114px 0px;}
#unterseite-main article.col_12.presse:first-child {padding: 0px 114px 0px !important;}
#c130, #c121, c115 {    padding: 60px 114px 60px;}
.breadcrumb {
	margin-top: 15px;	

font-size: 12px !important;

}	
.breadcrumb ul li {
	list-style-type: none;
	display: inline-block;
	color: #bebec1;
	margin-bottom: 10px;
	font-size: 12px !important;
	line-height: 10px;
	}
.breadcrumb ul li a{
	color: #bebec1;	
	text-decoration: none;
	font-size: 12px !important;
}	
.breadcrumb ul li.curr{
	color: #000;
}
.visit a{
	color:#56575e;
}
#unterseite-main .col_12 h1, #unterseite-main .col_12 h2 {
	color: #56575e;
	font-size: 32px;
}
#unterseite-main .col_12 p {
	color:#000;
	line-height: 27px;
	font-size: 18px;
	margin-top: 37px;
}
.unterseite-section {
	margin-top: 0;
	padding-top: 0;
	min-height: 350px;
	margin-bottom: 0;
}
.gray{
	background: url(images/kante_oben.png), url(images/kante_unten.png);
    background-repeat: no-repeat;
    background-position: left top, left bottom;
    background-size: 100% 10px;
    background-color: #efeff0;
}
}
#unterseite-main .col_12 {
	padding-bottom: 37px;
	padding-top: 70px;
}
.ellipse {
	clear: both;
}
.unterseite-text {
	float: right;
}
.unterseite-bild {
	float: left;
}
/******* Unterseite ********/

#unterseite-main h1, #unterseite-main h2{
	line-height: 1.4em!important;
    font-size: 32px;
        color: #56575e;
    font-weight: normal;
    margin-bottom: 30px;
}
#unterseite-main .frame-indent, #unterseite-main article.col_12 {
	padding: 60px 114px 60px;
	margin: 0;
    width: auto;
}
section.bild {padding-top: 0px;margin-bottom: 0px;}
@media screen and (max-width: 640px) {
/*#unterseite-main .frame-indent,#unterseite-main #c575.csc-frame-default,#unterseite-main #c576.csc-frame-default, #unterseite-main .csc-frame-indent-left, #unterseite-main article.col_12 {
	padding: 60px 22px 60px!important;
	}}
.frame-indent, .frame-indent-left {
	margin: 0;*/
}
@media screen and (max-width: 500px){
.top-header-right, #wrapper .firma {
    display: block;
	}}
.ce-bodytext ul {margin-bottom: 40px;}
.ce-bodytext p, #unterseite-main h3{
	line-height: 1.5em;
	    color: #000;
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 40px;
    
}
#unterseite-main p.quote{
	color: #56575e;
	text-align: left;
	font-weight: bold;
	
}
#unterseite-main .unterseite-section .col_12 .col_9 p, #unterseite-main .unterseite-section .col_12 .col_6 p{
	margin-top: 0;
}
div.section-divider.responisve-block{
	display: none;
}
h4{
	color: #56575e;
    margin-bottom: 0;
    line-height: 1.5em;
    font-size: 18px;
}
.kopfvideo {
	width: 100%;
 	height: 100%;
 	background: url('images/head_img_modular_processing_concept_de.png');
	background-size: cover;
	line-height: 10px;
	text-align: right;
	cursor: pointer;	
}
.kopfvideo.en-lan{
	background-image:  url('images/head_img_processing_modules_hg_en.jpg') !important;
}	
.video-block{
	float: right;
	width: 48.4375%;
	height: 69.75%;
	line-height:10px;
	margin-top: 5.918%;
	margin-bottom: 5.9%;
	cursor: default;
}
#transkripte-widget .transkriptoverlayClose {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 20px;
    right: 20px;
    background: url(images/close.png) no-repeat;
    cursor: pointer;
}
#transkripte-widget{
    background-color: rgba(75, 78, 82, 0.953);
    width: 100%;
    max-width: 1024px;
    position: absolute;
    z-index: 5;
    display: none;
}
.transcriptoverlayBlock {
    padding: 60px 113px 20px 113px;
    color: #fff;
}
.transcriptoverlayBlock p{
	
    line-height: 27px;
    font-size: 18px;
    margin-top: 37px;
}
#images-footer a:before {
	
    content: ">";
    padding-right: 3px;
    color: #fff;
    font-weight: bold;

}
.powermail_create h2{color: #fff !important;}
.powermail_create p, .powermail_create h4{
	font-size: 18px;
    color: #fff;
    text-align: left;
    margin-bottom: 0px !important;
    line-height: 27px;
    font-weight: 400;
}
#unterseite-main #c365 {padding:60px 114px 0px;    margin-bottom: -40px;}
.powermail_create h4{
	margin-bottom: 10px !important;	
}	
.powermail_create h4{
	font-weight: 700 !important;	 
}	 
.powermail_create p:last-child, .powermail_create p.einleitung{
	margin-bottom: 40px !important;
}
.powermail_create hr{
	margin: 18px 0 !important;	
}	
#top-footer p{
	font-weight: bold;
}
#images-footer .wrapper-footer a:before{
	content: "";
}
.kopfvideotranscript{
	position: absolute;
    bottom: 37px;
    right: 30px;
}
.kopfvideotranscript a{
	color: #fff;
	font-size: 18px;
}
.kopfvideotranscript span{
color: #E2001A;
    font-size: 18px;
}    
#responsive-header .posterbild{
	display: none;
}
#responsive-header #vidbox{
	display: block !important;
}
#responsive-header #playvid{
	overflow: visible!important;
	
}
#images-footer p.ueberst {
	color:#fff;
	text-decoration: none;
	line-height: 25px;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 18px!important;
}
.col_6 .testih3 {
	line-height: 1.5em; 
	color: #000!important;
	font-weight: normal!important;
	font-size: 18px;
	margin-bottom: 40px;
}
.legalh1 {
	line-height: 1.4em!important;
	font-size: 32px!important;
	color: #56575e!important;
	font-weight: normal!important;
	margin-bottom: 30px!important;
}
.ce-bodytext .legalh4 {
	color:#56575e!important;
	margin-bottom: 0!important;
	line-height: 1.5em!important;
	font-size: 18px!important;
}
.h1 {
	color:#56575e!important;
	font-size: 32px!important;
	line-height: 1.4em!important;
	margin-bottom: 30px!important;
}
#responsive-header .kopfvideotranscript a{
	color: #000;
}
#responsive-header .kopfvideotranscript{
	left: 22px;
	bottom: -50px;
}
.transcript-frame {
	    padding: 0px 22px!important;
	    font-size: 18px;
	   margin-top: 30px;
}
.transcript-frame p{
		font-size: 18px;
}	
.powermail_radio{
	margin-bottom: 6px;
}
.radio{
	margin-right: 10px;
}
.red{
	background: #6f9a18;
	min-height: 200px !important;
}
.red p{
	margin-bottom: 0px !important;	
}
#unterseite-main .red article h3.h1, #unterseite-main .red article p, #unterseite-main .red article p a {
	color: #fff !important ;	
}	
#unterseite-main .red article p a:before {
	color: #fff !important ;	
}	
.unterseite-section p, .unterseite-section .col_6 ul{
	margin-bottom: 30px;
}
.unterseite-section .col_6 p:last-child{
	margin-bottom: 0px;
}
.unterseite-section .col_6 ul li{
    color: #000;
    line-height: 27px;
    font-size: 18px;
}   
.unterseite-section .col_6 ul {
	margin-left: 18px;	
}	 
#unterseite-main .unterseite-section table.contenttable td{
	padding: 0;
	border: none;
}
#unterseite-main .unterseite-section table.contenttable td p{
	font-size: 14px;
	line-height: 22px;
}
#unterseite-main .unterseite-section table.contenttable td sup{
	margin-right: 3px;
}
#unterseite-main .powermail_fieldwrap h1, #unterseite-main .powermail_fieldwrap h2, #unterseite-main .powermail_fieldwrap p{
	color: #fff;
	font-weight: normal;
}
.powermail_fieldwrap h1,  .powermail_fieldwrap h2, .powermail_fieldwrap p{
	color: #fff;
	font-weight: normal;
}
.powermail_fieldwrap h1, .powermail_fieldwrap h2{
	margin-bottom: 30px;
	
}
.powermail_fieldwrap p{
	margin-bottom: 32px;
}
.powermail_fieldwrap .radio{
	margin-top: 10px;
}
.powermail_fieldwrap p a, .powermail_fieldwrap .ce-bodytext p a:before{
	font-weight: bold;
	font-size: 18px;
	color: #fff ;
}
.powermail_fieldwrap p.form-adresse{
	margin-top: 40px;
}
.powermail_fieldwrap p.form-adresse em{
	font-style: normal;
}
.powermail_fieldwrap_type_submit{
	margin-bottom: 25px;
}
.sub-breadcrumb li:last-child{
	display: none ;
}
.sub-breadcrumb li:nth-child(3) a{
	color: #000 ;
}

#c362 .gray:first-child {background: url(images/kante_oben.png), url(../images/Trennlinie.png) no-repeat left center !important;}
#c362 .gray:last-child {background: transparent, url(images/kante_unten.png) !important;}
.gray.ubersicht {
    background: url(images/kante_oben.png) ;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 10px;
    background-color: #efeff0;
}
.gray.ubersicht1 {
    background-color: #efeff0;
    background-image: none !important
}

.gray.ubersicht2 {
    background: url(images/kante_unten.png) ;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% 10px;
    background-color: #efeff0;
}
.home-categ-box.green h4.h1 {font-weight: 400 !important}
#unterseite-main .ubersicht2 article.col_12 {    padding: 0px 114px 60px;min-height: 295px}
#unterseite-main .ubersicht1 article.col_12 {    padding: 0px 114px 60px;}
.ubersicht .section-divider {    background: url(../images/Trennlinie.png) no-repeat left bottom;    padding-top: 60px;}
.ubersicht1 .section-divider {    background: url(../images/Trennlinie.png) no-repeat left bottom;    padding-top: 60px;}

#c273 .powermail_fieldwrap_marker01, #c273 .powermail_fieldwrap_marker0101,	#c273 .powermail_fieldwrap_tsverwertungmassstab, #c273 .powermail_fieldwrap_granovarwuerfel, #c273 .powermail_fieldwrap_tsverwertungmassstab01
,#c273 .powermail_fieldwrap_remexitrklassifizierungsscheibe
, #c273 .powermail_fieldwrap_trenner01,
		#c273 .powermail_fieldwrap_marker010101,
		#c273 .powermail_fieldwrap_himgmbhjahresbericht2016bereichaltlastensanierung,
		#c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe112012laermschutzanlagenanstrassenersatzbaustoffealsloesungsansatz,
		#c273 .powermail_fieldwrap_sonderdruckstrasseundautobahn022016ressourceneffizienzimstrassenbau,
		#c273 .powermail_fieldwrap_recyclingmagazinauszugausderausgabe082012ersatzbaustoffeimvergaberechtandersentschiedenwasnun,
		#c273 .powermail_fieldwrap_verkehrsblattauszugausderausgabe112015neueregelungfuerteerhaltigestrassenausbaustoffearsnr162015,
		#c273 .powermail_fieldwrap_fachbeitrag082012ersatzbaustoffegrundlagenfuerdeneinsatzvonrcbaustoffenundhmvascheimstrassenunderdbau,
		#c273 .powermail_fieldwrap_muellundabfallauszugausderausgabe012014prepaiddeponiealslohnendegestaltungsalternative,
		#c273 .powermail_fieldwrap_strasseundautobahnauszugausderausgabe052012wohinmitdemteerdieverwertungvonteerpechhaltigemstrassenaufbruchinhamburg,
		#c273 .powermail_fieldwrap_fachbeitrag032013geotechnischebeurteilungundvergleichunterschiedlicherersatzbaustoffebeimbauvonlaermschutzwaellen,
		#c273 .powermail_fieldwrap_trenner0101{
			display: none;
		}
		
		  #kontakt-widget, #kontakt-widget-open{width: 25px; height: 81px;}
#kontakt-widget img, #kontakt-widget-open img{width: 100%;height: 100%}
.ce-bodytext a.ohne-formatierung {color: #000; background-color: none !important}
.ce-bodytext a.ohne-formatierung:before {content: '';}
.new-server{display: block;}
.col_12.presse ul li {        line-height: 1.5em;  font-size: 18px;  list-style-type: none;
    background: url(/fileadmin/REMEX/Resources/Public/images/listenpunkt.png) no-repeat 0 0.65em;
    padding-left: 14px;}
    .col_12.presse ul {    margin-bottom: 20px !important;}
.col_12.presse ul {margin-top: -30px !important}
#c606 {padding: 0px !important}
